# Generated by Django 2.2.4 on 2019-10-29 07:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0044_establishment_old_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='booking',
            field=models.URLField(blank=True, default=None, max_length=255, null=True, verbose_name='Booking URL'),
        ),
        migrations.AlterField(
            model_name='establishment',
            name='facebook',
            field=models.URLField(blank=True, default=None, max_length=255, null=True, verbose_name='Facebook URL'),
        ),
        migrations.AlterField(
            model_name='establishment',
            name='lafourchette',
            field=models.URLField(blank=True, default=None, max_length=255, null=True, verbose_name='Lafourchette URL'),
        ),
        migrations.AlterField(
            model_name='establishment',
            name='preview_image_url',
            field=models.URLField(blank=True, default=None, max_length=255, null=True, verbose_name='Preview image URL path'),
        ),
        migrations.AlterField(
            model_name='establishment',
            name='twitter',
            field=models.URLField(blank=True, default=None, max_length=255, null=True, verbose_name='Twitter URL'),
        ),
        migrations.AlterField(
            model_name='establishment',
            name='website',
            field=models.URLField(blank=True, default=None, max_length=255, null=True, verbose_name='Web site URL'),
        ),
    ]
